/** Shopify CDN: Minification failed

Line 758:6 Unexpected "{"
Line 766:0 Expected "}" to go with "{"

**/
/* Video Section */
@media only screen and (min-width: 750px) {
  .the-buy-bar .product-form__buttons {
    grid-template-columns: 1fr;
  }
  
  .video-section .video-wrapper {
    max-width: 70%;
    margin: 0 auto;
  }

  .related-products span.price-item.price-item--sale.price-item--last {
    font-size: 14px;
  }

  .card-wrapper .price--on-sale .price__sale {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    gap: 4px;
    font-size: 14px;
  }

  .visit-store-btn {
    margin-top: 30px;
  }

  .slick-next.custom-arrow,
  .slick-prev.custom-arrow {
    height: 35px;
    width: 35px;
  }

  .article-card-wrapper .card__heading {
    font-size: 14px;
  }

  .category-title {
    width: 100%;
    display: block;
    text-align: center;
    color: black;
    font-size: 20px;
    margin-top: 4px;
  }
}

.visit-store-btn #Desktop-Creative-Concept {
  stroke: white;
}

.visit-store-btn {
  display: inline-block;
  font-size: 18px;
  text-transform: uppercase;
  color: white;
  background: #003e74 ;
  padding: 7px 20px;
  border: 1px solid black;
}

.video-section .video-wrapper {
  text-align: center;
}

/* Collection List */
.collection-slider .collection-block {
  padding: 0 4px;
}

.collection-slider .collection-block img {
  border-radius: 4%;
  overflow: hidden;
  width: 100%;
}

/* Slideshow */
.slideshow__controls.slider-buttons {
  position: absolute;
  width: 100%;
  height: 100%;
  justify-content: space-between;
}

.slideshow-banner-sec .slider-counter--dots {
  /* position: absolute; */
  width: 100%;
  bottom: 2rem;
  margin: 0;
  z-index: 2;
}

.slideshow-banner-sec .slider-button {
  background: #003e74 ;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  top: 50%;
}

.slideshow-banner-sec .slider-button.slider-button--next {
  position: absolute;
  right: 11px;
}

.slideshow-banner-sec .slider-button.slider-button--prev {
  position: absolute;
  left: 11px;
}

.slider-button--next .icon path,
.slider-button--prev .icon path {
  fill: white;
  stroke-width: 1px;
}

.slideshow .banner__content {
  display: none;
}

.slideshow-banner-sec .slider-button:hover {
  background: #4a4a4a;
}

@media only screen and (max-width: 749px) {
  .related-products .discount-percentage {
    font-size: 12px;
  }
  
  .category-title {
    width: 100%;
    display: block;
    text-align: center;
    color: black;
    font-size: 16px;
    margin-top: 4px;
  }
  
  .article-card-wrapper .card__heading {
    font-size: 12px;
  }
  
  .feature-collection .card-information .price-item.price-item--sale,
  #ProductGridContainer .card-information .price-item.price-item--sale {
    font-size: 11px !important;
    white-space: nowrap;
  }

  .card-wrapper .price__container {
    justify-content: space-between;
  }

  .feature-collection .price--on-sale .price-item--regular {
    font-size: 11px !important;
  }

  .card-information .price--on-sale .price-item--regular {
    font-size: 1.1rem;
    margin: 0;
    white-space: nowrap;
  }

  .slideshow-banner-sec .slider-counter--dots {
    display: none;
  }

  .slideshow-banner-sec .slider-button {
    height: 30px;
    width: 30px;
  }

  .visit-store-btn {
    font-size: 15px;
  }

  .visit-store-btn {
    margin-top: 20px;
  }
}

/* Shop by category */
.shop-by-category .category-block {
  padding: 0 15px;
  }

  .shop-by-category .category-block img {
    /* border-radius: 50%;
      object-fit: cover;
        aspect-ratio: 1 / 1; */
        }

        .shop-by-category .category-block img:hover {
          transform: scale(1.03);
            transition: transform var(--duration-long) ease
            }

            .shop-by-category .slick-next:before,
            .shop-by-category .slick-prev:before {
              display: none;
              }

              .shop-by-category .slick-next.custom-arrow,
              .shop-by-category .slick-prev.custom-arrow {
                background: white;
                  box-shadow: 0 2px 10px #3636361f;
                    border-radius: 50%;
                      padding: 5px;
                        height: 35px;
                          width: 35px;
                            z-index: 2;
                            }

                            .shop-by-category .slick-next.custom-arrow .next-button-icon,
                            .shop-by-category .slick-prev.custom-arrow .prev-button-icon {
                              fill: white;
                              }

                              .shop-by-category .custom-arrow:hover {
                                background: black;
                                }

                                .shop-by-category .custom-arrow:hover {
                                  .next-button-icon {
                                      fill: white;
                                        }
                                        }

                                        .shop-by-category .custom-arrow:hover {
                                          .prev-button-icon {
                                              fill: white;
                                                }
                                                }

                                                .slick-next.custom-arrow .next-button-icon,
                                                .slick-prev.custom-arrow .prev-button-icon {
                                                  height: 12px;
                                                    width: 12px;
                                                    }

                                                    .slick-next.custom-arrow {
                                                      right: -11px;
                                                      }

                                                      .slick-prev.custom-arrow {
                                                        left: -11px;
                                                        }
                                                        
/* Multicolumn Section */
.multi-block img {
  height: auto;
  width: 73px;
}

.multicolumn-slider .multi-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 0 15px;
}

.multi-block p {
  text-align: center;
  margin: 0;
  color: black;
  line-height: 24px;
}

.multi-block-heading {
  color: black;
}

.multicolumn-slider .slick-next.custom-arrow,
.multicolumn-slider .slick-prev.custom-arrow {
  background: black;
  height: 30px;
  width: 30px;
}

.multicolumn-slider .slick-next.custom-arrow .next-button-icon,
.multicolumn-slider .slick-prev.custom-arrow .prev-button-icon {
  fill: white;
}

.multicolumn-slider .slick-prev,
.multicolumn-slider .slick-next {
  top: 25%;
}

.multicolumn-slider .slick-next:before,
.multicolumn-slider .slick-prev:before {
  display: none;
}

/* Our Story */
.our-story-media,
.our-story-content {
  max-width: 40%;
  width: 100%;
  text-align: center;
}

.our-story-section {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}

.our-story-media img {
  height: auto;
  max-width: 100%;
}

.about-us-text {
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  color: black;
}

@media only screen and (max-width: 749px) {
  .our-story-media,
  .our-story-content {
    max-width: 100%;
  }

  .our-story-section {
    flex-direction: column;
    gap: 5px;
  }

  .our-story-section .about-us-text {
    font-size: 15px;
    line-height: 24px;
  }

  .accordion__content p {
    font-size: 14px;
    line-height: 22px;
  }

  .collapsible-content__wrapper .accordion summary {
    padding: 0.8rem 0;
  }

  .slick-next.custom-arrow,
  .slick-prev.custom-arrow {
    height: 30px;
    width: 30px;
  }

  .testimonial-slider .testimonial-card .review-product img {
    height: auto;
    width: 70px;
  }

  .testimonial-card--info-wrapper .review-wrapper p {
    min-height: 125px;
    font-size: 15px;
  }

  .slick-next.custom-arrow {
    right: -5px;
  }

  .slick-prev.custom-arrow {
    left: -5px;
  }

  .feature-collection.product-grid .card-wrapper.product-card-wrapper {
    padding: 0 4px;
  }

  .feature-collection.product-grid .card__inner .card__badge .badge,
  .product-grid-container#ProductGridContainer
    .card__inner
    .card__badge
    .badge {
    font-size: 9px;
    top: 8px;
    padding: 3px 4px;
  }

  .feature-collection.product-grid .discount-percentage,
  #ProductGridContainer .discount-percentage {
    font-size: 12px;
    margin-left: 0;
  }

  .feature-collection .card-information .price--on-sale .price__sale {
    gap: 0;
  }

  .feature-collection.product-grid
    .card-information
    .price-item.price-item--sale {
    font-size: 12px;
  }

  .feature-collection.product-grid
    .card-information
    > *:not(.visually-hidden:first-child)
    + *:not(.rating):not(.card__information-volume-pricing-note) {
    margin: 0.2rem 0;
  }

  .feature-collection.product-grid .quick-add .quick-add__submit,
  product-recommendations.related-products .quick-add .quick-add__submit,
  .product-grid-container .collection .quick-add .quick-add__submit {
    font-size: 9px;
    padding: 6px 7px;
    min-height: 2rem;
    line-height: normal;
    background: black;
    color: white;
  }

  .collection .feature-collection .card__content .quick-add,
  product-recommendations.related-products .card__content .quick-add,
  .product-grid-container#ProductGridContainer .collection .quick-add {
    position: unset;
    margin-top: 3px;
  }

  .feature-collection.product-grid .price--on-sale .price-item--regular {
    margin: 0;
  }

  .blog__posts .card__heading.h2 a {
    font-size: 18px;
  }

  .blog__posts.blog-post-slider .article-card .card__information {
    padding-left: 0;
    padding-right: 0;
  }

  .article-card-wrapper h3.card__heading.h2 {
    margin: 0;
  }
}

/* FAQ */
.accordion__content p {
  color: #868686;
  line-height: 24px;
}

/* Customer Review */
.star-rating:before {
  content: "\2605\2605\2605\2605\2605";
  background: linear-gradient(
    90deg,
    var(--color-star) var(--star-percent),
    #e1e1e1 var(--star-percent)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.customer-review-section {
  background: var(--color-bg);
  color: var(--color-text);
}

.star-rating {
  --star-percent: calc(var(--star-rating) / 5 * 100%);
  font-size: 3rem;
  font-family: Times;
  line-height: 1;
}

.testimonial-card--info-wrapper .testimonial-title p {
  font-size: 18px;
  text-align: center;
  margin: 10px 0 8px 0;
  line-height: 24px;
  color: #000;
}

.testimonial-card--info-wrapper .review-wrapper p {
  font-size: 16px;
  margin: 0 0 11px 0;
  line-height: 24px;
  text-align: center;
  min-height: 140px;
  color: #000;
}

.testimonial-card--info-wrapper .star-ratings {
  text-align: center;
  line-height: 22px;
}

.testimonial-slider .review-product {
  display: flex;
  align-items: center;
  background: #f0f0f0;
  padding: 10px;
  border-radius: 10px;
  gap: 10px;
  width: fit-content;
  margin: 0 auto;
}

.testimonial-slider .testimonial-card {
  margin: 0 30px;
  height: 100%;
}

.testimonial-slider .review-product img {
  height: auto;
  width: 77px;
}

.review-product p {
  font-size: 15px;
  color: #000;
  text-decoration: underline;
  text-underline-offset: 2px;
}

.slick-next.custom-arrow:before,
.slick-prev.custom-arrow:before {
  display: none;
}

.slick-next.custom-arrow,
.slick-prev.custom-arrow, .slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
  background: #003e74  !important;
  box-shadow: 0 2px 10px #3636361f;
  border-radius: 50%;
  padding: 5px;
  z-index: 2;
}

.slick-next.custom-arrow .next-button-icon,
.slick-prev.custom-arrow .prev-button-icon {
  fill: white;
}

.collection .card__content .quick-add, .related-products .card__content .quick-add {
  position: absolute;
  /* bottom: 7.5rem; */
  bottom: -2px;
  right: 1.5rem;
  margin: 0;
}

.feature-collection .card-wrapper.product-card-wrapper:hover {
  .card__content .quick-add {
    display: block;
  }
}

.feature-collection .card-wrapper.product-card-wrapper {
  padding: 0 7.5px;
}

.feature-collection .quick-add .quick-add__submit,
.related-products .quick-add .quick-add__submit,
.product-grid-container .quick-add .quick-add__submit {
  font-size: 12px;
  background-color: #003e74 ;
  color: white;
  border-radius: 20px;
  padding: 3px 9px;
  text-transform: uppercase;
  font-weight: 600;
  min-height: 3rem;
  line-height: 0;
  border: 1px solid;
}

.feature-collection .card-information .price--on-sale .price__sale {
  flex-wrap: nowrap;
  display: flex;
  flex-direction: row-reverse;
  gap: 5px;
  align-items: center;
}

.feature-collection .card-information .price-item.price-item--sale,
#ProductGridContainer .card-information .price-item.price-item--sale {
  font-size: 14px;
  white-space: nowrap;
}

.feature-collection .price--on-sale .price-item--regular {
  font-size: 14px;
  color: black;
  white-space: nowrap;
  line-height: 22px;
}

.feature-collection .card__information .price .price__container {
  display: flex;
  align-items: center;
}

.discount-percentage {
  width: fit-content;
  font-size: 14px;
  color: #489d7d;
  font-weight: bold;
}

.feature-collection .card__inner .card__badge .badge,
.template-search__results .card__inner .card__badge .badge,
.product-grid-container .card__inner .card__badge .badge, .product-media .card__inner .card__badge .badge {
  right: 0;
  background-color: #f1e7df;
  color: black;
  z-index: 2;
  padding: 3px 5px;
  font-weight: normal;
  font-family: Nunito Sans;
  font-size: 16px;
  border-radius: 0;
  position: absolute;
  top: 12px;
  text-transform: uppercase;
}

.price .price-item {
  margin: 0;
}

/* Blog Post */
.blog .blog__posts.blog-post-slider .card-wrapper {
  padding: 0 5px;
}

.card--standard > .card__content .card__information {
  padding-bottom: 0;
}

/* HEader */
.list-menu--inline {
  width: 100%;
  justify-content: center;
}

.dev_vm_header-mobile-row .search__input.field__input {
  min-height: 4rem;
}

/* Search Result Page */
.template-search__header h2, .template-search__search {
  display: none;
}

.template-search__header p {
  text-align: center;
  color: black;
  font-size: 16px;
}

.card-wrapper .price--on-sale .price__sale {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row-reverse;
  gap: 4px;
  font-size: 12px;
}

.card-wrapper .price__container {
  display: flex;
  align-items: center;
}

/* Collection Page */
.mobile-facets__submenu .mobile-facets__footer {
  display: none;
}

.mobile-facets__summary>div {
  font-size: 14px;
  text-transform: uppercase;
  color: black;
}

/* Mega-Menu */
.mega-menu__image-block img {
  height: 20rem;
  max-width: 20rem;
}

.mega-menu__image-block {
  display: flex;
  gap: 3rem;
  padding-right: 1.5rem;
}

.mega-menu[open] .mega-menu__content {
  display: flex;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}

.mega-menu__list {
  width: 100%;
}
.card__heading,
.card__heading a {
  display: block;
  width: 100%;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom:5px;
}

/* For Dawn & modern Shopify themes */
.card__information {
  min-width: 0;   /* VERY important for ellipsis */
}
.newsletter-form__field-wrapper {
    max-width: 56rem !important;
}

.footer-block.grid__item
{
     width:calc(19.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3)
}
.footer__content-bottom
{
  display:none;
}
@media screen and (max-width: 749px) {
    .footer .grid {
        display: flex !important;
    }
    .footer-block.grid__item:first-child
    {
      width:100%;
    }
    .footer-block.grid__item:nth-child(2),
      .footer-block.grid__item:nth-child(3),
          .footer-block.grid__item:nth-child(4),
              .footer-block.grid__item:nth-child(5)
{
     width:45%;
}
    .footer-block.grid__item {
      {
                margin: 1rem 0 !important; 
      }
}

.dev-footer-content{
    
}
